gsw_internal_energy {gsw} | R Documentation

## Specific internal energy of seawater (48-term equation)

### Description

Specific internal energy of seawater (48-term equation)

### Usage

    gsw_internal_energy(SA, CT, p)

### Arguments

`SA` | Absolute Salinity [ g/kg ]
`CT` | Conservative Temperature [ deg C ]
`p` | sea pressure [ dbar ]

### Value

specific internal energy [ J/kg ]

### References

http://www.teos-10.org/pubs/gsw/html/gsw_internal_energy.html

### Examples

    gsw_internal_energy(34.7118, 28.7856, 10) # 1.148091577452400e5

[Package gsw version 1.0-3 Index]